Hi,

On Thu, 2008-03-27 at 09:28 -0400, Andrei Simion wrote:

> When I reported this issue on Gimp 1.2, you said it wasn't maintained 
> any longer and to try version 2.2. I'll see if the upgrade can be done 
> to version 2.4.

It took us years to get GIMP 2.4 out of the door. Obviously you guys are
still always a little behind...

The bug might as well be in the gimp-perl bindings. But as long as you
are not using the maintained stable version, there is not much we can do
to help you.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to